class CreateRelevantStages < ActiveRecord::Migration[7.1]
  def change
    create_table :relevant_stages do |t|
      t.references :conference, null: false, foreign_key: true
      t.references :stage, null: false, foreign_key: true

      t.timestamps
    end

    add_index :relevant_stages, [ :conference_id, :stage_id ], unique: true
  end
end
